唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

OpenEMR 命令注入漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 18 人 阅读

漏洞信息详情

OpenEMR 命令注入漏洞

漏洞简介

OpenEMR是OpenEMR社区的一套开源的医疗管理系统。该系统可用于医疗实践管理、电子医疗记录、处方书写和医疗帐单申请。

OpenEMR 5.0.1及之前版本中存在安全漏洞。攻击者可借助Scanned Forms界面利用该漏洞执行任意命令。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://www.open-emr.org

参考网址

来源:www.tenable.com

链接:https://www.tenable.com/security/research/tra-2019-40

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-3968

受影响实体

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:OpenEMR 命令注入漏洞
原文地址:https://www.vgaliya.com/cve-9221.html


文章标签: